body {
  background-color: black;
background-attachment:fixed; 
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  border: 0px;
  text-align: center;
  scrollbar-face-color: #9E0101;
	scrollbar-track-color:#9E0101;
	scrollbar-arrow-color:#9E0101;
	scrollbar-shadow-color:#9E0101;
	scrollbar-highlight-color:#9E0101;
	scrollbar-3dlight-color:black;
	scrollbar-darkshadow-color: black;
	z-index : inherit;
	display : inline;
	overflow : auto;
	overflow-x : hidden;
    stress : inherit;

}
.all {
  text-align: left;
  width: 900px;
  border: 0px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

.titleOut {
  position: relative;
  width: 900px;
  height: 30px;
  border: 1px solid #9B0101;
  background-color: #000000;
  padding: 0px;
  margin-bottom: 10px;
}
.titleIn {
  position: relative;
  width: 898px;
  height: 28px;
  border: 1px solid #9B0101;
  background-color: #000000;
  padding: 0px;
  text-align: left;
}
.titleText {
  font-size: 10px;
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  color: #9B0101;
  font-weight: 400;
  font-decoration: none;

  background-color: #000000; 
}

.obrazek {
  position: relative;
  text-align: center;
  width: 900px;
}

.titleText a {
  text-decoration: none;
  color: #9B0101;
}
.titleText a:visited {
  text-decoration: none;
  color: #9B0101;
}
.titleText a:active {
  text-decoration: none;
  color: #9B0101;
}
.titleText a:hover {
  text-decoration: none;
  color: #F58345;
}

.popisek {
  font-size: 6px;
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  color: #000000;
  font-weight: 400;
  font-decoration: none;

  position: relative;
  clear: both;
  width; 600px;
  margin-top: 15px;
  border-top: 1px solid #000000;
  padding-top: 10px;
}

.paticka {
  font-size: 12px;
  font-size: 10px;
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  color: #9B0101;
  font-weight: 400;
  font-decoration: none;
  text-align: center;

  position: relative;
  clear: both;
  width; 600px;
  margin-top: 15px;
  border-top: 1px solid #9B0101;
  padding-top: 10px;
}


